Public Class FormularzGłówny
    Private Sub btnDodajDoListy_Click(sender As Object, e As EventArgs) Handles btnDodajDoListy.Click
        If txtDane.Text.Length > 0 Then
            lstLista.Items.Add(txtDane.Text)
        End If
    End Sub
End Class
